<?php

use Illuminate\Support\Facades\Route;

Route::group(['prefix' => 'print-suppliers/proluxury'], function () {

    Route::any('/api', ['uses' => 'ProLuxuryController@internalCallApi']);
    Route::any('/products', ['uses' => 'ProLuxuryController@getProducts']);
    Route::any('/skus', ['uses' => 'ProLuxuryController@getSkus']);

});
